h3   { font-size: 1.6em; margin: 0px; }

a.sample_attach, a.sample_attach:visited, div.sample_attach
{
  display: block;
  width:   95px;

  border:  1px solid black;
  padding: 4px 5px;

  background: #828282;

  text-decoration: none;
  font-family: Verdana, Sans-Sherif;
  font-weight: 900;
  font-size: 1.0em;
  color:   #ffffff;
  text-align:left;
}

a.sample_attach, a.sample_attach:visited { border-bottom: none; }
div#sample_attach_menu_child             { border-bottom: 1px solid black; }

form.sample_attach
{
	position: absolute;
	visibility: hidden;
	border:  1px solid black;
	padding: 0px 5px 2px 5px;
	background-color: #D4D0C8;
}

form.sample_attach b
{
  font-family: Verdana, Sans-Sherif;
  font-weight: 900;
  font-size: 1.1em;
}

input.sample_attach { margin: 1px 0px; width: 170px; }